<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<modDesc descVersion="13">
    
	<author>xyzspain/fin050808</author>
   
    <version>2.0</version>
	
	<title>
		<en>GreatPlains 3P300</en>
		<de>GreatPlains 3P300</de>
	</title>
	
	<description>
		<en>
<![CDATA[300 Gallon 3-Point(fixed mounted) Sprayer
Modell :3P300 
Specifications:boon CF600 cross fold system ,3 Gallon Chemical Inductor ,25 Gallon Foam Marker
Company: greatplains       web:www.greatplainsmfg.com
country: USA           xyzspain  year:2010  polycount 60000
LS13: UVfehlerbehoben by fin050808]]>
		</en>
		<de>
<![CDATA[300 Gallon 3-Point (fixed mounted) Sprayer
Modell :3P300 
Specifications:boon CF600 cross fold system ,3 Gallon Chemical Inductor ,25 Gallon Foam Marker
Company: greatplains       web:www.greatplainsmfg.com
country: USA           xyzspain  year:2010  polycount 60000
LS13: UVfehlerbehoben by fin050808]]>
		</de>
	</description>
	
	<multiplayer supported="true" />
	
	<iconFilename>
	   <en>assets/store.dds</en>
	   <de>assets/store.dds</de>
	</iconFilename>
	
	<l10n>
        <text name="P300.1">	<en>Gestänge Aus / Einklappen</en>		<de>Gestänge Aus / Einklappen</de>     </text>
		<text name="P300.3">	<en>spray</en>						    <de>Spritzen</de>                      </text>
	</l10n>  

	<inputBindings>
	</inputBindings> 
	
	<specializations>
		<specialization name="P300" className="P300" filename="spez/P300.lua"/>
    </specializations>
	
	<vehicleTypes>
      <type name="P300" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
		 <specialization name="P300"       />
		 <specialization name="attachable" />
		 <specialization name="fillable"   />
		 <specialization name="sprayer"    />
		 <specialization name="foldable"   />
      </type>
    </vehicleTypes>
   
   <storeItems>
      <storeItem>
        <en>
        <name>GreatPlains 3P300</name>
        <description>
<![CDATA[300 Gallon 3-Point (fixed mounted) Sprayer
Modell :3P300 
Specifications:boon CF600 cross fold system ,3 Gallon Chemical Inductor ,25 Gallon Foam Marker
Company: greatplains       web:www.greatplainsmfg.com
country: USA           xyzspain  year:2010  polycount 60000
LS13: UVfehlerbehoben by fin050808]]>
        </description>
		<specs>
<![CDATA[GreatPlains 3P300

Unterhaltskosten: %s / Tag]]>
        </specs>
        </en>
        <de>
        <name>GreatPlains 3P300</name>
        <description>
<![CDATA[300 Gallon 3-Point (fixed mounted) Sprayer
Modell :3P300 
Specifications:boon CF600 cross fold system ,3 Gallon Chemical Inductor ,25 Gallon Foam Marker
Company: greatplains       web:www.greatplainsmfg.com
country: USA           xyzspain  year:2010  polycount 60000
LS13: UVfehlerbehoben by fin050808]]>
        </description>
		<specs>
<![CDATA[GreatPlains 3P300

Unterhaltskosten: %s / Tag]]>
        </specs>
        </de>
        <rotation>0</rotation>
        <image active="assets/store.dds" brand="assets/GreatPlains3P300.dds"/>
        <price>30000</price>
        <xmlFilename>spez/GreatPlains3P300.xml</xmlFilename>
		<brand>GreatPlains3P300</brand>
		<machineType>sprayers</machineType>		
		<dailyUpkeep>65</dailyUpkeep>
      </storeItem>
    </storeItems>
	
</modDesc>
